Bug 26109 - RFE: Problem with attachments
RFE: Problem with attachments
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-02-05 11:58 EST by mal
Modified: 2013-10-12 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-12 14:10:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sample attachment as nonprivileged user. (5.13 KB, text/plain)
2001-02-12 14:10 EST, Hotmail Account
no flags Details

  None (edit)
Description mal 2001-02-05 11:58:20 EST
In bugzilla any user can post a comment to any bug,
but only the bug owner can make a file attachment to a bug.

This is inconsistent. Everyone should be able not only
add a comment, but also submit an attachment.
Comment 1 David Lawrence 2001-02-06 13:25:37 EST
I have talked with development and everyone agreed this would in fact be very
useful so I am marking this as assigned and will get to it as soon as possible. 
Also changing the summary to RFE.
Comment 2 Hotmail Account 2001-02-12 14:10:37 EST
Created attachment 9820 [details]
sample attachment as nonprivileged user.
Comment 3 David Lawrence 2001-02-12 14:12:01 EST
Okay, now any user can add an attachment as well as the normal comment and cc
list changes.

Note You need to log in before you can comment on or make changes to this bug.